{
  "name": "前往地點小部件",
  "icon": "pneumaticcraft:textures/progwidgets/goto_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)前往地點/$ 相當簡單： $(l:tools/drone)無人機/$ 將前往指定 $(l:programming/area)區域/$ 內的最近可達位置。$(p)當無人機到達該區域/$ 或者該區域不可達時，這個小部件會被標記為 $(ttcolor)$(t:您可以將小部件配置為立即“完成”；右鍵點選開啟設定 GUI)。/$"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/goto_piece.png"
      ],
      "text": "$(italic)前往地點小部件/$"
    }
  ]
}